avij / centos / comps

Forked from centos/comps 3 years ago
Clone

d35609 The Core group is required by Anaconda, even for LWS

Authored and Committed by Manuel Wolfshant 10 years ago
    The Core group is required by Anaconda, even for LWS
    
        
file modified
+2 -2
file modified
+2 -3
file modified
+3 -0